.body{
  background-color: rgb(107, 91, 255);
  
}
.s1{
  font-family: 'Acme', sans-serif;
}
.out{
    outline: 1px solid black;
    outline-offset: 10px;
  }
.jumbotron{
    background-image: url("src/assets/images/1567666.png");
    outline: 2px solid black;
    height: 450px;
    justify-content: center;
}
.spacecontainer{
  color: black;
}
